/**general start**/
.layui-layer{
	max-width: 420px;
    max-height: 90%;
}

.layui-layer .warning-txt{
	color:red;
}
/**general end**/

/**skin-1 start**/
.skin-1{
    border-radius: 10px !important;
    box-shadow: rgb(102 102 102) 0px 2px 10px !important;
    border: 4px solid #d0a729;
    background: #131211 !important;
}

.skin-1 .layui-layer-title{
	padding: .15rem 0;
    margin: 0 auto;
    color: #bfb58a;
    background: transparent;
    border-bottom: 2px solid #ddc64a;
    width: 85%;
    font-size: .36rem;
    text-align: center;
    height: auto;
    line-height: initial;
}

.skin-1 .layui-layer-setwin{
	right: .22rem;
	top: .22rem;
}

.skin-1 .layui-layer-setwin .layui-layer-close1{
	width: 16px;
    height: 25px;
    background-position: 0 -32px;
    opacity: .5;
}

.skin-1 .layui-layer-content{
    font-size: .3rem !important;
    /*color: #525565;*/
	color: #FFF;
	/*font-weight: 400;*/
	/*padding: .3rem .2rem!important;*/
	font-weight: 300;
	padding: 0.3rem 0rem 0.4rem 0rem !important;
    width: 85%;
	margin: 0 auto;
	line-height: initial;
}

.skin-1 .layui-layer-setwin .layui-layer-close1:hover{
	opacity:1;
}

.skin-1 .layui-layer-btn{
	padding: 0 0 .22rem 0;
    margin: 0 auto;
    width: 85%;
}

.skin-1 .layui-layer-btn .layui-layer-btn0{
	padding: .25rem 0;
    margin: 0;
    border-radius: 5px;
    background: #ddc64a;
    width: 100%;
    font-size: .26rem;
    text-align: center;
    height: auto;
    line-height: initial;
    color: #21201e;
    border: 0;
}

/*check-use-msg*/
.skin-1.check-use-msg .layui-layer-btn .layui-layer-btn0,
.skin-1.check-use-msg .layui-layer-btn .layui-layer-btn1{
	width: 30%;
	padding: 0.1rem 0;
	display: inline-block;
}
.skin-1.check-use-msg .layui-layer-btn .layui-layer-btn1{
	margin: 0;
    border-radius: 5px;
    font-size: .26rem;
    text-align: center;
    height: auto;
    line-height: initial;
	margin-left: 0.1rem
}
/**skin-1 end**/